#!/bin/sh
#SBATCH --job-name=max_net_profit
#SBATCH --partition=memory
#SBATCH --account=research-tpm-ess
#SBATCH --time=24:00:00
#SBATCH --ntasks=1
#SBATCH --cpus-per-task=48
#SBATCH --mem=1200G


module load 2022r2 
module load python
module load py-pip
module load miniconda3
conda activate new_env

srun python optimisation_net_profit.py > opt.log